﻿
html, .row {
    zoom:1;
}

input.form-control {
    height:20px !important;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    display:inline;
}
/* we need to make a row about 5% smaller or everything overflows */
.col-xs-1 {
    width:7% !important;
}
.col-xs-2 {
    width:15% !important;
}
.col-xs-3 {
    width:23.75% !important;
}
.col-xs-4 {
    width:31% !important;
}
.col-xs-5 {
    width:39% !important;
}
.col-xs-6 {
    width:47.5% !important;
}
.col-xs-7 {
    width:55% !important;
}
.col-xs-8 {
    width:63.33% !important;
}
.col-xs-9 {
    width:71.25% !important;
}
.col-xs-10 {
    width:79.16% !important;
}
.col-xs-11 {
    width:87.08% !important;
}
.col-xs-12 {
    width:95% !important;
}
.col-sm-1 {
    width:7% !important;
}
.col-sm-2 {
    width:15% !important;
}
.col-sm-3 {
    width:23.75% !important;
}
.col-sm-4 {
    width:31% !important;
}
.col-sm-5 {
    width:39% !important;
}
.col-sm-6 {
    width:47.5% !important;
}
.col-sm-7 {
    width:55% !important;
}
.col-sm-8 {
    width:63.33% !important;
}
.col-sm-9 {
    width:71.25% !important;
}
.col-sm-10 {
    width:79.16% !important;
}
.col-sm-11 {
    width:87.08% !important;
}
.col-sm-12 {
    width:95% !important;
}
.col-md-1 {
    width:7% !important;
}
.col-md-2 {
    width:15% !important;
}
.col-md-3 {
    width:23.75% !important;
}
.col-md-4 {
    width:31% !important;
}
.col-md-5 {
    width:39% !important;
}
.col-md-6 {
    width:47.5% !important;
}
.col-md-7 {
    width:55% !important;
}
.col-md-8 {
    width:63.33% !important;
}
.col-md-9 {
    width:71.25% !important;
}
.col-md-10 {
    width:79.16% !important;
}
.col-md-11 {
    width:87.08% !important;
}
.col-md-12 {
    width:95% !important;
}
.col-lg-1 {
    width:7% !important;
}
.col-lg-2 {
    width:15% !important;
}
.col-lg-3 {
    width:23.75% !important;
}
.col-lg-4 {
    width:31% !important;
}
.col-lg-5 {
    width:39% !important;
}
.col-lg-6 {
    width:47.5% !important;
}
.col-lg-7 {
    width:55% !important;
}
.col-lg-8 {
    width:63.33% !important;
}
.col-lg-9 {
    width:71.25% !important;
}
.col-lg-10 {
    width:79.16% !important;
}
.col-lg-11 {
    width:87.08% !important;
}
.col-lg-12 {
    width:95% !important;
}

button,input{overflow:visible}

/* this makes all the fonts on the controls match ! */
input, textarea, button {
    font-family:Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.row {
    display:inline-block;
    width:100%!important;
}

.select2-container .select2-choice {
    height:30px !important;
}

/* centres the caption vertically and ensures bottom of letters are visible */
.box.portlet > div.portlet-title > div.caption {
    padding-bottom:8px;
}

/* this fixes the problem where there is a line through the portlet title and where the bottom of the portlet seems to have no border */
/* also allows full title bar to be clickable to show/hide the portlet */
.box.portlet > div.portlet-title, .box.portlet > div.portlet-body {
    height:100%;
    width:auto;
}

/* this gets rid of space before an entry so it does not overflow to the next line */
div.form-group > label, div.form-group > #coMain_upDelivDate > label, #coMain_divRecipPhone1No, #coMain_divRecipPhone1Type, #coMain_divRecipPhone2No,
    #coMain_divRecipPhone2Type {
    padding-left:0px !important;
}

/* these stop div within divs overflowing to next line */
#coMain_divRecipPhone1No, #coMain_divRecipPhone1Type, #coMain_divRecipPhone2No, #coMain_divRecipPhone2Type {
    width:47% !important;
}
#coMain_ctrlProdList_ctrlPay_upPay > div.form-group > div.col-lg-7, #coMain_ctrlProdList_ctrlPay_upPay > div.form-group > div.col-md-7 {
    width:50% !important;
}
#coMain_ctrlProdList_ctrlPay_upPay > div.form-group > div.col-lg-6, #coMain_ctrlProdList_ctrlPay_upPay > div.form-group > div.col-md-6 {
    width:44% !important;
}

/* this gets rid of space after an entry so it does not overflow to the next line */
div.form-group > div {
    padding-right:0px !important;
}

/* this ensures that padding within and around the portlets shows correctly */
div.form-group {
    display:inline-block;
}

/* this helps fix md-12 so it all fits on one line */
.row, #coMain_ctrlProdList_ctrlPay_upPay > div.form-group {
    margin-left:0px !important;
    margin-right:0px !important;
}

/* this helps fix md-12 so it all fits on one line */
.form-horizontal, div.page-content > .row, #coMain_ctrlProdList_ctrlPay_upPay {
    margin-left:-15px !important;
    margin-right:-15px !important;
}

div.tab-pane {
    padding-left:15px;
    padding-right:15px;
}

div.actionbtn {
    margin-left:15px !important;
    margin-right:15px !important;
}

/* stop controls being too big for their containers */
input { width: 90% !important; }
textarea { width: 95% !important; }

/* this improves the appearance of the red "counters" that appear over the icons in the top right corner */
.badge {
    height:10px;
    width:7px;
    padding-top:1px;
    font-weight:bold;
}

/* this ensures the background of each entry is at least the height of the icon at the start */
.feeds li {
    min-height:14px;
}

/* this keeps the shop phone nos on the one line */
div.sendshophdr div {
    display:inline !important;
}
